<?xml version="1.0" encoding="UTF-8"?>
<mag2polSampleFile>
    <general source="neutron"/>
    <sample>
        <symmetry spaceGroup="Cmca">
            <magneticSymmetry numberOfIrreps="1" numberOfOperators="1" useBasisVectors="false" useIrrepsBasisVectors="false">
                <propagationVector inBrillouinZone="false" qx="0" qy="0" qz="0"/>
                <operators>
                    <operator irrep="1" symmX="x" symmY="y" symmZ="z" symmU="u" symmV="v" symmW="w" phase="0"/>
                </operators>
            </magneticSymmetry>
        </symmetry>
        <cellParameters a="5.9362" b="11.3896" c="8.2289" alpha="90" beta="90" gamma="90"/>
        <atoms sites="8">
            <atom label="CO" userDefined="false">
                <position x="0" y="0" z="0"/>
                <occupation occ="0.572267"/>
                <DW aniso="false" B="0.0759324" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="10" spinScale="1" red="0" green="255" blue="255"/>
            </atom>
            <atom label="NI" userDefined="false">
                <position x="0" y="0" z="0"/>
                <occupation occ="0.427733"/>
                <DW aniso="false" B="0.0759324" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="10" spinScale="1" red="0" green="255" blue="255"/>
            </atom>
            <atom label="CO" userDefined="false">
                <position x="0.25" y="0.13057" z="0.25"/>
                <occupation occ="0.455146"/>
                <DW aniso="false" B="0.0494284" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="10" spinScale="1" red="0" green="0" blue="255"/>
            </atom>
            <atom label="NI" userDefined="false">
                <position x="0.25" y="0.13057" z="0.25"/>
                <occupation occ="0.544854"/>
                <DW aniso="false" B="0.0494284" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="10" spinScale="1" red="0" green="0" blue="255"/>
            </atom>
            <atom label="V" userDefined="false">
                <position x="0" y="0.376" z="0.1196"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0.2" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="10" spinScale="1" red="137" green="140" blue="143"/>
            </atom>
            <atom label="O" userDefined="false">
                <position x="0" y="0.24888" z="0.22974"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0.132558" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="4" spinScale="1" red="255" green="0" blue="0"/>
            </atom>
            <atom label="O" userDefined="false">
                <position x="0" y="0.0011" z="0.24496"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0.132558" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="4" spinScale="1" red="255" green="0" blue="0"/>
            </atom>
            <atom label="O" userDefined="false">
                <position x="0.26811" y="0.11902" z="0.9991"/>
                <occupation occ="1"/>
                <DW aniso="false" B="0.132558" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                <plot show="true" atomScale="4" spinScale="1" red="255" green="0" blue="0"/>
            </atom>
        </atoms>
        <bondsAndPolyhedra number="2">
            <bond>
                <atoms atom1="CO" atom2="O" addAtoms="true"/>
                <distances minDistance="0.1" maxDistance="3"/>
                <style type="0" bondRadius="0.06" alpha="255" show="true"/>
                <color1 red="0" green="255" blue="255"/>
                <color2 red="255" green="0" blue="0"/>
                <polyhedra type="4" minimalDistance="0.3" edgeRadius="0.03">
                    <faceColor red="0" green="255" blue="255" alpha="125"/>
                    <edgeColor red="128" green="143" blue="140" alpha="255"/>
                </polyhedra>
            </bond>
            <bond>
                <atoms atom1="V" atom2="O" addAtoms="true"/>
                <distances minDistance="0.1" maxDistance="3"/>
                <style type="0" bondRadius="0.06" alpha="255" show="true"/>
                <color1 red="137" green="140" blue="143"/>
                <color2 red="255" green="0" blue="0"/>
                <polyhedra type="4" minimalDistance="0.3" edgeRadius="0.03">
                    <faceColor red="137" green="140" blue="143" alpha="125"/>
                    <edgeColor red="128" green="143" blue="140" alpha="255"/>
                </polyhedra>
            </bond>
        </bondsAndPolyhedra>
        <scaleAndExtinction scale="719.533" x11="0.1345" x22="0.00110427" x33="0.0578988" x12="0" x23="0" x13="0"/>
        <twins number="1" tolerance="0.01">
            <twin R11="1" R12="0" R13="0" R21="0" R22="1" R23="0" R31="0" R32="0" R33="1" population="1"/>
        </twins>
        <magneticDomains number="1">
            <magneticDomain symmX="x" symmY="y" symmZ="z" timeInversion="false" chiral="false" kDomain="1" population="1"/>
        </magneticDomains>
        <absorptionCorrection>
            <crystalFaces number="6">
                <crystalFace h="0" k="1" l="0" distance="1.66"/>
                <crystalFace h="0" k="-1" l="0" distance="1.66"/>
                <crystalFace h="0" k="0" l="-1" distance="1.86"/>
                <crystalFace h="0" k="0" l="1" distance="1.86"/>
                <crystalFace h="-1" k="0" l="0" distance="1.66"/>
                <crystalFace h="1" k="0" l="0" distance="1.66"/>
            </crystalFaces>
            <integrationGrid nx="10" ny="10" nz="10"/>
            <cameraOrientation frameRight="+x" frameUp="-y"/>
            <offsets>
                <sample x="0" y="0" z="0" circleRadius="2.5"/>
                <camera x="0" y="0" chi="0" zoom="1"/>
            </offsets>
            <colors>
                <crosshairColor red="255" green="0" blue="0"/>
                <edgeColor red="0" green="0" blue="255"/>
                <selectedEdgeColor red="255" green="125" blue="0"/>
                <planeColor red="255" green="255" blue="255" alpha="125"/>
                <selectedPlaneColor red="255" green="255" blue="0" alpha="125"/>
                <bgrColor red="0" green="0" blue="0"/>
            </colors>
            <crystalFrames path=""/>
        </absorptionCorrection>
    </sample>
    <plotPreferences>
        <cellBoundaries aMin="0" aMax="1" bMin="0" bMax="1" cMin="0" cMax="1"/>
        <rotationMatrix R11="-0.153" R12="0.988" R13="-0.008" R21="-0.102" R22="-0.008" R23="0.995" R31="0.983" R32="0.153" R33="0.102"/>
        <visibleBox left="-11.39" right="11.39" bottom="-8.11" top="8.11"/>
        <coordinateAxes scale="1" dx="0" dy="0">
            <axesLabels fontSize="17" aDx="0" aDy="0" bDx="0" bDy="0" cDx="0" cDy="0"/>
        </coordinateAxes>
        <legend scale="1" dx="0" dy="0">
            <legendLabels fontSize="17" dx="0" dy="0"/>
        </legend>
    </plotPreferences>
    <instrument name="D10" wavelength="2.364" polarization="1" cellEfficiency="1">
        <axes BLx="-x" BLy="+y" BLz="-z"/>
        <geometry mode="4 circle" diffractionDirection="left" chiQuadrant="0" blindReflectionAction="0"/>
        <rotationSenses theta="CCW" omega="CCW" chi="CCW" phi="CCW" nu="CW"/>
        <orientationMatrix UB11="0.163876" UB12="-0.0264059" UB13="-0.0169028" UB21="0.014811" UB22="0.0855938" UB23="0.0092685" UB31="0.0100688" UB32="-0.0145533" UB33="0.119391"/>
        <verticalSampleAxis h="-0.61" k="0.34" l="0.72"/>
        <limitsAndOffsets>
            <theta min="4" max="160" offset="0"/>
            <omega min="-178" max="178" offset="0"/>
            <chi min="-30" max="120" offset="0"/>
            <phi min="-178" max="178" offset="0"/>
            <nu min="-20" max="5" offset="0"/>
        </limitsAndOffsets>
    </instrument>
    <fitParameters refineNuclear="true" purelyMagnetic="false" refineFlippingRatios="false">
        <settings weight="100" maxIterations="50" convergenceCriterium="0.001" ignoreAdditionalSCphases="true" useMultipolesWithInts="false"/>
        <results iterations="5" chiSquare="535.379" reducedChiSquare="5.88329" Rf1="4.50762" Rf2="3.28409"/>
        <dataSets>
            <fliFile path=""/>
            <intFile1 path="/Users/qureshi/Documents/Work/ILL/Programming/Mag2Pol/Course/Session 2/CNVO/nuc2k_2p36.int" source="neutron" wavelength="2.364" scale="719.533" weight="0.5" purelyMagnetic="false"/>
            <intFile2 path="/Users/qureshi/Documents/Work/ILL/Programming/Mag2Pol/Course/Session 2/CNVO/nuc2k_1p26.int" source="neutron" wavelength="1.255" scale="309.677" weight="0.5" purelyMagnetic="false"/>
        </dataSets>
        <constraints number="2">
            <constraint equation="A2occ = -1 A1occ + 1"/>
            <constraint equation="A4occ = -1 A3occ + 1"/>
        </constraints>
        <refinementFlags>
            <atoms>
                <atom label="CO">
                    <position x="0" y="0" z="0"/>
                    <sigmaPosition x="0" y="0" z="0"/>
                    <DW B="1" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0.07" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="1"/>
                    <sigmaOccupation occ="0.01"/>
                </atom>
                <atom label="NI">
                    <position x="0" y="0" z="0"/>
                    <sigmaPosition x="0" y="0" z="0"/>
                    <DW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="0"/>
                    <sigmaOccupation occ="0"/>
                    <constraints>
                        <DW phase="0" atomIndex="0"/>
                    </constraints>
                </atom>
                <atom label="CO">
                    <position x="0" y="1" z="0"/>
                    <sigmaPosition x="0" y="0.0001" z="0"/>
                    <DW B="1" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0.04" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="1"/>
                    <sigmaOccupation occ="0.01"/>
                </atom>
                <atom label="NI">
                    <position x="0" y="0" z="0"/>
                    <sigmaPosition x="0" y="0" z="0"/>
                    <DW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="0"/>
                    <sigmaOccupation occ="0"/>
                    <constraints>
                        <position phase="0" atomIndex="2"/>
                        <DW phase="0" atomIndex="2"/>
                    </constraints>
                </atom>
                <atom label="V">
                    <position x="0" y="0" z="0"/>
                    <sigmaPosition x="0" y="0" z="0"/>
                    <DW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="0"/>
                    <sigmaOccupation occ="0"/>
                </atom>
                <atom label="O">
                    <position x="0" y="1" z="1"/>
                    <sigmaPosition x="0" y="0.0002" z="0.0004"/>
                    <DW B="1" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0.04" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="0"/>
                    <sigmaOccupation occ="0"/>
                </atom>
                <atom label="O">
                    <position x="0" y="1" z="1"/>
                    <sigmaPosition x="0" y="0.0002" z="0.0004"/>
                    <DW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="0"/>
                    <sigmaOccupation occ="0"/>
                    <constraints>
                        <DW phase="0" atomIndex="5"/>
                    </constraints>
                </atom>
                <atom label="O">
                    <position x="1" y="1" z="1"/>
                    <sigmaPosition x="0.0002" y="0.0001" z="0.0004"/>
                    <DW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <sigmaDW B="0" B11="0" B22="0" B33="0" B12="0" B13="0" B23="0"/>
                    <occupation occ="0"/>
                    <sigmaOccupation occ="0"/>
                    <constraints>
                        <DW phase="0" atomIndex="5"/>
                    </constraints>
                </atom>
            </atoms>
            <scaleAndExtinction scale1="1" scale2="1" x11="1" x22="1" x33="1" x12="0" x23="0" x13="0"/>
            <sigmaScaleAndExtinction scale1="30" scale2="8" x11="0.01" x22="0.002" x33="0.007" x12="0" x23="0" x13="0"/>
            <twins twin1Pop="0"/>
            <sigmaTwins twin1Pop="0"/>
            <magneticDomains domain1Pop="0"/>
            <sigmaMagneticDomains domain1Pop="0"/>
            <phase volumeFraction="0"/>
            <sigmaPhase volumeFraction="0"/>
        </refinementFlags>
    </fitParameters>
</mag2polSampleFile>
